Consumer Affairs Admin Issues - Bug #13444

Admin --> Login --> Dashboard -->Submitted survey --> View --> Action -->should be option for
publishing all commodities

04/03/2025 03:13 PM - Mohd Irfan

Status: Feedback Start date: 04/03/2025
Priority: High Due date:

Assignee: Dharamveer S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
should be option for publishing all commodities

See attached screenshot/screen Record:
History

#1 - 04/10/2025 12:16 PM - Abhimanyu jha
- Assignee changed from Abhimanyu jha to Akash Garg

#2 - 04/10/2025 05:45 PM - Abhimanyu jha
- Status changed from New to Feedback

- Assignee changed from Akash Garg to Dharamveer S
